Section: base-editors

Depends : file, ncurses

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

6.0 (amd64/stable)

Depends: glibc, file

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.so.6

file 5.41 (amd64/stable)

  • libmagic.so.1

6.0 (arm64/stable)

Depends: glibc, file

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

file 5.41 (arm64/stable)

  • libmagic.so.1

6.0 (loongson3/stable)

Depends: glibc, file

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.so.1
  • libc.so.6

file 5.41 (loongson3/stable)

  • libmagic.so.1

6.0 (riscv64/stable)

Depends: glibc, file

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6

file 5.41 (riscv64/stable)

  • libmagic.so.1